@charset "UTF-8";


/*_________________________________________________________________________*/
/*メインイメージ*/

#home .back_img {
    margin-top: 110px;
    max-width: 1180px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

#home .back_img video {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.mainimg .text_area {
    color: #595858;
    text-align: center;
    font-size: 19px;
    font-family: 'Sawarabi Mincho', sans-serif;
}
.mainimg .text_area img {
    width: 70%;
}

@media only screen and (max-width: 400px) {

    .mainimg .text_area img {
        width: 90%;
    }
}
.mainimg .text_area .big {
    font-size: 40px;
    letter-spacing: 0px;
}
.mainimg .text_area .key {
    letter-spacing: 15px;
}
.mainimg .text_area .week {
    font-size: 30px;
}

.ENver.mainimg .text_area {
    font-size: 18px;
}
.ENver.mainimg .text_area .big{
    letter-spacing: 1.5px;
}
.ENver.mainimg .text_area .key {
    letter-spacing: 7px;
}.mainimg .text_area .big

.anim-typewriter {
    animation: typewriter 4s steps(44) 1s 1 normal both,
        blinkTextCursor 500ms steps(44) infinite normal;
}

@keyframes typewriter {
    from {
        width: 0;
    }

    to {
        width: 24em;
    }
}

@keyframes blinkTextCursor {
    from {
        border-right-color: rgba(255, 255, 255, .75);
    }

    to {
        border-right-color: transparent;
    }
}

.mainimg .title01 {
    font-size: 20px;
    font-weight: bold;
    color: #EA6362;
    margin-bottom: 20px;
}

.mainimg h1 {
    font-size: 42px;
    font-weight: bold;
    line-height: 1.3;
    margin-bottom: 20px;
    /*color: #EA6362;*/
}

.mainimg .num {
    font-size: 60px;
}

.mainimg .day {
    font-size: 24px;
    color: #EA6362;
    letter-spacing: 0.1em;
    margin-bottom: 30px;
}

.mainimg .day .big {
    font-size: 140%;
}

.mainimg .day .small {
    font-size: 60%;
    font-weight: normal;
}

.mainimg .btn a {
    margin: 0 0 30px auto;
}

.mainimg .btn a:after {
    border: rgba(255, 255, 255, 1) solid 3px;
}

.mainimg .btn a:hover {
    background-color: #fff;
    color: #EA6362;
    border: 3px solid #fff;
    text-decoration: none;
}

.mainimg .btn a:before {
    border-color: #fff;
}

.mainimg .btn a:hover:before {
    border-color: #EA6362;
}

.btn a {
    display: block;
    background-color: #EA6362;
    border: 3px solid #EA6362;
    color: #fff;
    text-align: center;
    text-shadow: none;
    max-width: 240px;
    width: 100%;
    padding: 10px 0 10px 10px;
    margin: auto;
    position: relative;
    transition: all .3s ease 0s;
}

.btn a:before {
    position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-width: 2px 2px 0 0;
    border-style: solid;
    border-color: #fff;
    transform: rotate(45deg);
    top: calc(50% - 5px);
    left: 1.5em;
    transition: all .3s ease 0s;
}

.btn a:after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: '';
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: top right bottom left;
    transition-property: top right bottom left;
    border: #EA6362 solid 3px;
    opacity: 0;
}

.btn a:hover {
    background-color: #EA6362;
    color: #fff;
    border: 3px solid #EA6362;
    text-decoration: none;
}

.btn a:hover:before {
    left: 2em;
    border-color: #FFF;
}

.btn a:hover:after {
    top: -13px;
    right: -13px;
    bottom: -13px;
    left: -13px;
    opacity: 1;
}

.mainimg .place {
    font-weight: bold;
    margin-bottom: 50px;
}

.mainimg .copyright {
    text-align: right;
}



@media only screen and (max-width: 1000px) {

    #home .back_img {
        margin-top: 85px;
    }

    .mainimg .title01 {
        font-size: 14px;
    }

    .mainimg h1 {
        font-size: 20px;
        margin-bottom: 10px;
    }

    .mainimg .num {
        font-size: 35px;
    }

    .mainimg .day {
        font-size: 14px;
    }

    .mainimg .day .small {
        font-size: 80%;
    }

    .mainimg .place {
        font-weight: normal;
        font-size: 0.9em;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 690px) {

    .text_area,
    .mainimg .copyright {
        text-align: center;
    }

    .mainimg .text_area {
        font-size: 13px;
        padding: 0;
        letter-spacing: 0.6px;
    }

    .mainimg .text_area .big {
        font-size: 27px;
        letter-spacing: -0.5px;
    }
    .mainimg .text_area .key {
        font-size: 22px;
        letter-spacing: 8px;
    }
    .mainimg .btn a {
        margin: 0 auto 30px;
    }
    .mainimg .text_area .week {
        font-size: 18px;
    }
    .ENver.mainimg .text_area .big{
        font-size: 19px;
        letter-spacing: -0.5px;
    }
    .ENver.mainimg .text_area {
    font-size: 11px;
    letter-spacing: 0.3px;
    }
}


/*_________________________________________________________________________*/
/*top_movie*/
#top_movie {
    background-color: #544ecc;
    padding: 100px 0;
}

@media only screen and (max-width: 690px) {
    #top_movie {
        margin-bottom: 30px;
    }

    #top_movie iframe {
        height: 220px;
    }
}

/*_________________________________________________________________________*/
/*プログラム*/

/*pro_btn*/

#pro_btn dl {
    display: flex;
    align-items: center;
    margin-bottom: 40px;
    justify-content: space-between;
}

#pro_btn dl dd {
    width: 100%;
}

#pro_btn .display_Item {
    display: none;
}

#pro_btn .textArea {
    width: 13%;
    font-size: 13px;
    font-weight: bold;
}

#pro_btn ul {
    display: flex;
    width: calc(87% - 5px);
    margin-left: 5px;
}

#pro_btn li:last-child {
    margin-right: auto;
}

#pro_btn li a {
    display: block;
    padding: 3px 8px;
    border: 1px solid #EA6362;
    background-color: #FFF;
    color: #EA6362;
    border-radius: 50px;
    font-size: 12px;
    margin: 0 3px;
}

#pro_btn li a:hover {
    color: #FFF;
    border: 1px solid #EA6362;
    background-color: #EA6362;
    text-decoration: none;
}

#pro_btn li a.current {
    color: #FFF;
    border: 1px solid #EA6362;
    background-color: #EA6362;
    pointer-events: none;
}


/*pro_box*/

#pro_box {
    margin-bottom: 20px;
}

#pro_box_in {
    width: 100%;
}
#pro_box_in a {
    color: #333;
}
#pro_box_in .item {
    width: calc((100% - 82px) / 3);
    position: relative;
    display: none;
    opacity: 0;
    margin-bottom: 10px;
    min-height: 370px;
}

#pro_box_in .img100 {
    margin-bottom: 14px;
}

#pro_box_in .item_wrap {
    line-height: 1.3;
    font-size: 11px;
}

#pro_box_in .pro_catch {
    border-bottom: 1px solid #E1E1E1;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

#pro_box_in .pro_cat {
    display: inline-block;
    font-size: 12px;
    color: #EA6362;
    border: 1px solid #EA6362;
    border-radius: 50px;
    padding:3px 8px;
    margin-bottom: 5px;
}

#pro_box_in .pro_title {
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 5px;
    transition: 0.3s;
}

#pro_box_in .pro_title a {
    color: #333;
}

#pro_box_in .item:hover .pro_title {
    color: #67AA5B;
}

#pro_box_in .pro_title .sub {
    font-size: 13px;
    display: block;
}

#pro_box_in .pro_member {
    color: #666666;
    margin-bottom: 5px;
}

#pro_box_in .pro_day {
    color: #666666;
    margin-bottom: 5px;
}

#pro_box_in .pro_hall {
    color: #666666;
}

#pro_box_in.category-all .item-all,
#pro_box_in.category-cat01 .item-cat01,
#pro_box_in.category-cat02 .item-cat02,
#pro_box_in.category-cat03 .item-cat03,
#pro_box_in.category-cat04 .item-cat04,
#pro_box_in.category-cat05 .item-cat05,
#pro_box_in.category-cat06 .item-cat06,
#pro_box_in.category-cat07 .item-cat07,
#pro_box_in.category-cat08 .item-cat08,
#pro_box_in.category-cat09 .item-cat09 {
    display: block;
    animation: show .5s linear 0s forwards;
}

.item.boxbd.bl-hover a {
    text-decoration: underline;
}

@-webkit-keyframes show {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@keyframes show {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

#pro_box_in .item-sizer {
    width: calc((100% - 82px) / 3);
}

.flexBoxArea {
    display: flex;
    align-items: center;
}

@media only screen and (max-width:1040px) {
    body #pro_btn .textArea {
        width: auto;
        margin-right: 20px;
    }

    body #pro_btn dl dd {
        width: auto;
        position: relative;
    }

    #pro_btn ul {
        width: 100%;
        margin-left: 0px;
    }

  
}

@media only screen and (max-width:690px) {
    .flexBoxArea {
        flex-direction: column;
        align-items: flex-start;
    }

    body #pro_btn .textArea {
        margin-right: 0;
        margin-bottom: 10px;
    }

    body #pro_btn ul {
        top: 40px;
    }
    
}

@media only screen and (min-width:941px) and (max-width:1040px) {
    #pro_btn li a {
        padding: 3px 8px;
        margin: 0 2px;
    }

    .flexBoxArea {
        flex-direction: column;
    }

}

@media only screen and (min-width:751px) and (max-width:940px) {

    body #pro_btn ul {
        min-width: 200px;
        position: absolute;
        margin-right: 0;
        min-height: 0;
        width: 240px;
        right: 0;
        top: 38px;
        margin-left: 0;
    }

    #pro_btn dl {
        justify-content: flex-start;
        flex-wrap: wrap;
        /* max-width: 280px; */
    }

    #pro_btn dt {
        margin-right: 10px;
    }

    #pro_btn dd {
        position: realtive;
    }

    #pro_btn .display_Item {
        display: block;
        border: 1px solid #EA6362;
        padding: 7px 1em;
        min-width: 200px;
        cursor: pointer;
        position: relative;
        margin-right: 38px;
        height: 38px;
        width: 100%;
        border-radius: 17px 0 0 17px;
    }

    #pro_btn .display_Item:after {
        content: '';
        display: block;
        border: 1px solid #EA6362;
        width: 36px;
        height: 36px;
        position: absolute;
        top: -1px;
        right: -38px;
        border-radius: 0 17px 17px 0;
    }

    #pro_btn .display_Item:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 9px 0 9px;
        border-color: #EA6362 transparent transparent transparent;
        position: absolute;
        top: 14px;
        right: -28px;
    }

    #pro_btn ul {
        display: block;
        position: absolute;
        z-index: 20;
        min-width: auto;
        width: calc(85% - 10px);
        margin-left: 10px;
    }

    #pro_btn li {
        margin: 0;
        width: 100%;
    }

    #pro_btn li a {
        border: none;
        padding: 7px 1em;
        border-bottom: 1px solid #E1E1E1;
        background-color: rgba(255, 255, 255, 0.9);
        border-radius: 0;
    }

    #pro_btn li a:hover {
        color: #67AA5B;
        border: none;
        border-bottom: 1px solid #E1E1E1;
        text-decoration: none;
    }

    #pro_btn li a.current {
        color: #EA6362;
        border: none;
        border-bottom: 1px solid #E1E1E1;
        pointer-events: auto;
    }

}

@media only screen and (max-width:750px) {

    #pro_btn dl {
        justify-content: flex-start;
        flex-wrap: wrap;
        margin-bottom: 10.67vw;
    }

    #pro_btn dt {
        margin-right: 10px;
    }

    #pro_btn dd {
        position: realtive;
    }

    body #pro_btn dl dd {
        width: 90%;
        position: relative;
    }
    
    #pro_btn .display_Item {
        display: block;
        border: 1px solid #EA6362;
        padding: 7px 1em;
        min-width: 200px;
        cursor: pointer;
        position: relative;
        margin-right: 38px;
        height: 38px;
        width: 100%;
        border-radius: 17px 0 0 17px;
    }

    #pro_btn .display_Item:after {
        content: '';
        display: block;
        border: 1px solid #EA6362;
        width: 36px;
        height: 36px;
        position: absolute;
        top: -1px;
        right: -38px;
        border-radius: 0 17px 17px 0;
    }

    #pro_btn .display_Item:before {
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 12px 9px 0 9px;
        border-color: #EA6362 transparent transparent transparent;
        position: absolute;
        top: 14px;
        right: -28px;
    }


    #pro_btn ul {
        display: block;
        position: absolute;
        z-index: 20;
        min-width: auto;
        width: 100%;
        margin-left: 0;
    }

    #pro_btn li {
        margin: 0;
        width: 100%;
    }

    #pro_btn li a {
        border: none;
        padding: 7px 1em;
        border-bottom: 1px solid #E1E1E1;
        background-color: rgba(255, 255, 255, 0.9);
        border-radius: 0;
    }

    #pro_btn li a:hover {
        color: #67AA5B;
        border: none;
        border-bottom: 1px solid #E1E1E1;
        text-decoration: none;
    }

    #pro_btn li a.current {
        color: #EA6362;
        border: none;
        border-bottom: 1px solid #E1E1E1;
        pointer-events: auto;
    }



    #pro_box_in .item-sizer {
        width: 100%;
    }

    #pro_box {
        margin-bottom: 5.33vw;
    }

    #pro_box_in .item {
        width: 100%;
        margin-bottom: 10.67vw;
        min-height: 0;
        height: auto !important;
    }

    #pro_box_in .pro_catch {
        font-size: 11px;
    }

    #pro_box_in .pro_cat {
        font-size: 8px;
    }

    #pro_box_in .pro_title {
        font-size: 13px;
    }

    #pro_box_in .pro_title .sub {
        font-size: 8px;
    }

    #pro_box_in .pro_member {
        font-size: 8px;
    }

    #pro_box_in .pro_day {
        font-size: 9px;
    }

    #pro_box_in .pro_hall {
        font-size: 9px;
    }
}
body .mb10Box{
    margin-bottom: 10px;
}
/* ### ### ###loadingAnimation### ### ###*/
.loadingArea.is-show{
    display: block
}
.loadingArea{
    display: none;
}
body.is-fixed {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
}

.loadingArea {
    width: 100vw;
    height: 100vh;
    position: fixed;
    background: #efefec;
    top: 0;
    z-index: 100;
    animation: loadAnimation 4s ease forwards;
    -webkit-animation: loadAnimation 4s ease forwards;

}

.loadingLogoArea {
    max-width: 100%;
    width: 100%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin: auto;
    animation: logoAnimation 1.5s ease forwards;
    -webkit-animation: logoAnimation 1.5s ease forwards;
    display: flex;
    justify-content: center;
    display:-ms-flexbox;
    -ms-flex-pack: center;

}

.loadingLogoArea img {
margin: 0 10px;
max-height: 80px;
}

@keyframes loadAnimation {
    0% {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    80% {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    100% {
        opacity: 0;
        visibility: hidden;
        display: none;
    }
}

@-webkit-keyframes fadeInfromunder {
    0% {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    80% {
        opacity: 1;
        visibility: visible;
        display: block;
    }

    100% {
        opacity: 0;
        visibility: hidden;
        display: none;
    }
}

@keyframes logoAnimation {
    0% {
        opacity: 0;
        visibility: hidden;
        display: none;
    }

    100% {
        opacity: 1;
        visibility: visible;
        display: block;
    }
}

@-webkit-keyframes fadeInfromunder {
    0% {
        opacity: 0;
        visibility: hidden;
        display: none;
    }

    100% {
        opacity: 1;
        visibility: visible;
        display: block;
    }
}
@media only screen and (max-width:690px) {
    .loadingLogoArea {
        top: 45%;
    }
}

/* ### ### ###imgArea### ### ###*/
.imgSp{
    display: none;
  
}
.imgPc{
    display: block;
    margin: auto;
}
@media only screen and (max-width:690px) {
    .imgSp{
        display: block;
        margin: auto;
        width: 100%;
    }
    .imgPc{
        display: none;
    }
}
/* ### ### ###forcusTitle### ### ###*/
.forcusTitle{
    display: flex;
    font-size: 27px;
    color: #fff;
    font-family: HelveticaNeue-boldItalic;
    padding: 10px 20px;
    align-items: center;
}
.forcusTitle img{
    max-width: 55px;
    width: 100%;
    margin-right: 15px;
    padding: 0;
}
@media only screen and (max-width:690px) {
    .forcusTitle {
        font-size: 23px;
        font-family: HelveticaNeue-boldItalic;
        padding: 8px 15px;
    }
    .forcusTitle img {
        max-width: 45px;
        margin-right: 15px;
    }
}